{
    "format_version": "1.16.100",
    "minecraft:entity": {
        "description": {
            "identifier": "hog:bullet",
            "is_summonable": true,
            "is_experimental": false,
            "is_spawnable": false
        },
        "components": {
            "minecraft:projectile": {
             "on_hit": {
              "impact_damage": {
                "damage": 10,
                "knockback": false,
                "semi_random_diff_damage": false,
                "destroy_on_hit": true,
                "max_critical_damage": 10,
                "min_critical_damage": 10,
                "power_multiplier": 1
              }
            },
            "power": 5.0,
            "gravity": 0.01,
            "uncertainty_base": 1,
            "uncertainty_multiplier": 0,
            "anchor": 1,
            "should_bounce": false,
            "offset": [ 0, -0.1, 0 ]
          }
        }
    }
}